--- 
scoreboard: true
statistics: true
team_r: 
  country: china
  team_dir: /home/GDUT-TiJi2015
  exception: false
team_l: 
  country: china
  team_dir: /home/Phonix
  exception: false
robocup2flash: true
